=== debian/control ===
Source: compiz-plugins-extra
Priority: extra
Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends: dh-autoreconf, debhelper (>= 7.0.50~), intltool,
 compiz-dev (>= 0.8.8), compiz-fusion-bcop (>= 0.8.8),
 compiz-fusion-plugins-main (>= 0.8.8), libdecoration0-dev (>= 0.8.8),
 libmateconf-dev,
 libglib2.0-dev, libglu1-mesa-dev, libxml2-dev, libxslt1-dev, pkg-config, xsltproc, 
 librsvg2-dev, libcairo2-dev, libsm-dev, libdbus-1-dev, libjpeg62-dev,
 hardening-wrapper,
Standards-Version: 3.9.3
Section: x11

Package: compiz-fusion-plugins-extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${compizcore:Depends}
Description: Compiz Fusion plugins - extra collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides plugins which are not as well tested and supported
 as the "main" plugins from the compiz-fusion project.
