## compiz-plugins-extra 0.8.16

=== debian/changelog ===
compiz-plugins-extra (2:0.8.16-2~bpo9+1) stretch-backports; urgency=medium

  * Port to stretch.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 12 Aug 2019 15:01:09 +0200

compiz-plugins-extra (2:0.8.16-2) unstable; urgency=medium

  * Upload to unstable.
  * Move .pc files to a multiarch location.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Dec 2018 02:36:49 +0100

compiz-plugins-extra (2:0.8.16-1) experimental; urgency=medium

  * New upstream release.
    - control: Bump compiz dependency.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2018 13:47:31 +0100
