=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Hypra Team <bugs@hypra.fr>
 Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: dh-autoreconf,
-               compiz-dev (>= 2:0.8.14-0~),
+               compiz-dev (>= 2:0.8.16-0~),
                compiz-bcop (>= 2:0.8.14-0~),
                compiz-plugins-main (>= 2:0.8.14-0~),
                debhelper (>= 9),
