## compiz-plugins-extra 0.8.18

=== debian/changelog ===
compiz-plugins-extra (2:0.8.18-5) unstable; urgency=medium

  * watch: Use api to get tags.
  * copyright: Update.
  * Update standards version to 4.6.2, no changes needed.
  * control: Replace libjpeg62-turbo-dev build-dep with libjpeg-dev
    (Closes: Bug#1116474)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Sep 2025 22:08:19 +0200

compiz-plugins-extra (2:0.8.18-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * patches/implicit-function-declaration,{-2}: Fix build with
    -Werror=implicit-function-declaration (Closes: Bug#1073301)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 16 Jun 2024 17:08:47 +0200

compiz-plugins-extra (2:0.8.18-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Fix using Breaks+Replaces rather than Conflics+Replaces.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on compiz-bcop,
      compiz-plugins-main and libdecoration0-dev.
    + compiz-plugins-extra: Drop versioned constraint on compiz-plugins-main in
      Depends.
    + compiz-plugins-extra: Drop versioned constraint on compiz-dev,
      compiz-plugins and compiz-plugins-default in Replaces.
    + compiz-plugins-extra: Drop versioned constraint on compiz-dev,
      compiz-plugins and compiz-plugins-default in Breaks.
  * Strip unusual field spacing from debian/control.

  [ Samuel Thibault ]
  * control: Remove .git from end of gitlab URL in Homepage field

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:32:50 +0200

compiz-plugins-extra (2:0.8.18-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update upstream URL
  * control: Bump Standards-Version to 4.6.0 (no change)
  * watch: Update URL.
  * control: Set Rules-Requires-Root to no.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Add patch ac-path-pkgconfig.patch: Use cross-build compatible macro for
    finding pkg-config.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 17:49:45 +0100

compiz-plugins-extra (2:0.8.18-1) unstable; urgency=medium

  * New upstream release.
    - control: Replace old version of compiz-plugins-experimental due to
    migration of workspacenames plugin.
    - control: Build-dep on libcairo2-dev libcanberra-dev libxrender-dev
    libxsettings-client-dev.
    - control: Bump compiz dependency to 0.8.18 to get latest
    compiz-core-abiversion.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:29 +0200
