=== debian/control ===
Source: compiz-plugins-extra
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: compiz-dev (>= 2:0.8.18~),
               compiz-bcop,
               compiz-plugins-main,
               debhelper-compat (= 13),
               intltool,
               libcairo2-dev,
               libcanberra-dev,
               libdecoration0-dev,
               libpango1.0-dev,
               libglu1-mesa-dev,
               libjpeg-dev,
               libnotify-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxrender-dev,
               libxsettings-client-dev,
               libxslt1-dev,
               pkg-config,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://gitlab.com/compiz/compiz-plugins-extra
Vcs-Git: https://salsa.debian.org/compiz-team/compiz-plugins-extra.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compiz-plugins-extra

Package: compiz-plugins-extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends},
         compiz-plugins-main
Breaks: compiz-plugins-experimental (<< 2:0.8.18~)
Replaces: compiz-plugins-experimental (<< 2:0.8.18~)
Description: Compiz Reloaded plugins - extra collection
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides plugins which are not as well tested and supported
 as the "main" plugins from the compiz project.
