=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+include /usr/share/dpkg/architecture.mk
+
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 # Detect which package is provided by compiz-core:
 COMPIZCORE_DEPENDS := $(shell dpkg-query --showformat='$${Provides}\n' -W compiz-core)
@@ -16,6 +18,8 @@
 # remove unneeded .la files
 	find $(CURDIR)/debian -type f -name '*.la' -print0 | xargs -0 rm -f
 	dh_install
+	mkdir debian/compiz-plugins-extra/usr/lib/$(DEB_HOST_MULTIARCH)
+	mv debian/compiz-plugins-extra/usr/lib/pkgconfig debian/compiz-plugins-extra/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vcompizcore:Depends=$(COMPIZCORE_DEPENDS)
