=== debian/watch ===
version=4
opts="pagemangle=s!"name":"(v?@ANY_VERSION@)"!<a href="https://gitlab.com/compiz/@PACKAGE@/-/archive/$1/@PACKAGE@-$1.tar.bz2">!g" \
https://gitlab.com/api/v4/projects/compiz%2F@PACKAGE@/repository/tags \
https://gitlab.com/compiz/@PACKAGE@/.*/@PACKAGE@-v?@ANY_VERSION@@ARCHIVE_EXT@
