=== debian/control ===
Source: compiz-plugins-extra
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends:	debhelper (>= 7.0.50),
                cmake,
                pkg-config,
                compiz-dev (>= 1:0.9.4-0ubuntu1),
                librsvg2-dev,
                libcairo2-dev,
                libsm-dev,
                intltool,
                libdbus-1-dev,
                libjpeg62-dev,
                libdecoration0-dev (>= 1:0.9.0),
                xsltproc,
                libxslt1-dev,
                libglu1-mesa-dev,
                compiz-plugins-main (>= 0.9.4),
                gconf2,
                libboost1.42-dev,
                libboost-serialization1.42-dev,
                libnotify-dev
Standards-Version: 3.9.1
Homepage: http://www.compiz.org/
Vcs-Bzr: http://bazaar.launchpad.net/~compiz/compiz-fusion-plugins-extra/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~compiz/compizfusion-plugins-extra/ubuntu/files

Package: compiz-plugins-extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         compiz-core,
         compiz-core-abiversion-${coreabiversion}
Breaks: compiz-core (<< 1:0.9.2.1+glibmainloop3)
Replaces: compiz-fusion-plugins-extra (<< 0.9.4-0ubuntu1)
Conflicts: compiz-fusion-plugins-extra (<< 0.9.4-0ubuntu1)
Suggests: compizconfig-settings-manager
Description: Collection of extra plugins from OpenCompositing for Compiz
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity.
 .
 This package contains extra plugins and themes contributed by the community
 giving a rich desktop experience.

Package: compiz-fusion-plugins-extra
Depends: compiz-plugins-extra, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package.
 .
 This package ensures a clean upgrade path, and can be safely removed
 after the upgrade.
