## compiz-plugins-extra 0.9.5.94

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,11 +7,10 @@
 include (CompizCommon)
 include (CompizPackage)
 
-set (COMPIZ_VERSION_MAJOR 0)
-set (COMPIZ_VERSION_MINOR 9)
-set (COMPIZ_VERSION_MICRO 4)
-set (COMPIZ_VERSION_MACRO 0)
-set (VERSION ${COMPIZ_VERSION_MAJOR}.${COMPIZ_VERSION_MINOR}.${COMPIZ_VERSION_MICRO}.${COMPIZ_VERSION_MACRO})
+file (READ ${CMAKE_SOURCE_DIR}/VERSION COMPIZ_RELEASE_VERSION LIMIT 12 OFFSET 0)
+string (STRIP ${COMPIZ_RELEASE_VERSION} COMPIZ_RELEASE_VERSION)
+
+set (VERSION ${COMPIZ_RELEASE_VERSION})
 
 set (COMPIZ_PLUGIN_INSTALL_TYPE "package")
 
@@ -26,4 +25,6 @@
 
 compiz_package_generation ("Compiz Plugins Extra")
 compiz_add_git_dist ()
-compiz_add_uninstall ()
+compiz_add_distcheck ()
+compiz_add_release ()
+compiz_add_release_signoff ()
