=== debian/changelog ===
compiz-plugins-extra (0.9.5.94-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - build-dep on new compiz-dev for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Sep 2011 08:12:31 +0200

compiz-plugins-extra (0.9.5.0-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - boost transition to 1.46
    - deps on latest compiz-dev and compiz-plugins-main-dev for boost
      transition

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Aug 2011 12:01:06 +0200

compiz-plugins-extra (0.9.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - depends on latest compiz-dev and compiz-p-m
  * debian/patches/*
    - remove as grid is now in c-p-m

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Jul 2011 08:03:09 +0200

compiz-plugins-extra (0.9.4-0ubuntu3) natty; urgency=low

  * debian/control:
    - rebuild for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 Mar 2011 21:47:30 +0100
