=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:	debhelper (>= 7.0.50),
                 cmake,
                 pkg-config,
-                compiz-dev (>= 1:0.9.4-0ubuntu1),
+                compiz-dev (>= 1:0.9.5.94+bzr2803-0ubuntu1~),
                 librsvg2-dev,
                 libcairo2-dev,
                 libsm-dev,
@@ -17,10 +17,10 @@
                 xsltproc,
                 libxslt1-dev,
                 libglu1-mesa-dev,
-                compiz-plugins-main (>= 0.9.4),
+                compiz-plugins-main-dev (>= 0.9.5.0-0ubuntu2),
                 gconf2,
-                libboost1.42-dev,
-                libboost-serialization1.42-dev,
+                libboost1.46-dev,
+                libboost-serialization1.46-dev,
                 libnotify-dev
 Standards-Version: 3.9.1
 Homepage: http://www.compiz.org/
