## compiz-plugins-extra 0.9.7.0~bzr9

=== wallpaper/CMakeLists.txt ===
find_package (Compiz REQUIRED)

include (CompizPlugin)

compiz_plugin (wallpaper PLUGINDEPS composite opengl)
