=== debian/changelog ===
compiz-plugins-extra (0.9.7.0~bzr9-0ubuntu6) precise; urgency=low

  * Disabling plugins that are not compatible with OpenGL ES2.0 when building
    for ARM (LP: #983555)

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Mon, 16 Apr 2012 21:52:28 -0300

compiz-plugins-extra (0.9.7.0~bzr9-0ubuntu5) precise; urgency=low

  * rebuild for compiz-plugins-main ABI break (LP: #980185)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 16 Apr 2012 09:11:08 +0200

compiz-plugins-extra (0.9.7.0~bzr9-0ubuntu4) precise-proposed; urgency=low

  * debian/control:
    - build-dep on laltest compiz-dev and c-p-m due to ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Mar 2012 13:46:14 +0100

compiz-plugins-extra (0.9.7.0~bzr9-0ubuntu3) precise; urgency=low

  * debian/control:
    - build-dep on laltest compiz-dev and c-p-m due to ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Mar 2012 13:04:42 +0100

compiz-plugins-extra (0.9.7.0~bzr9-0ubuntu2) precise; urgency=low

  * debian/control:
    - build-dep on latest compiz-dev due to ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 16 Feb 2012 15:14:55 +0100

compiz-plugins-extra (0.9.7.0~bzr9-0ubuntu1) precise; urgency=low

  * New upstream snapshot
    - Benchmark plugin severely affects its own results, making it
      inaccurate. (LP: #898548)
    - Plugins fail to build due to missing (renamed) TIMEVALDIFF (LP: #915236)
    - Some plugins no longer build due to undefined DEG2RAD (LP: #918554)
    - Merge (overwrite?) lp:compiz-*-plugin back into
      lp:compiz-plugins-{main,extra} (LP: #923572)
  * debian/control:
    - build-dep on latest compiz-dev and compiz-plugins-main-dev for
      ABI break
  * debian/rules:
    - pick the new abiversion file

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Feb 2012 15:31:20 +0100
