=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:	debhelper (>= 7.0.50),
                 cmake,
                 pkg-config,
-                compiz-dev (>= 1:0.9.5.94+bzr2803-0ubuntu1~),
+                compiz-dev (>= 1:0.9.7.2),
                 librsvg2-dev,
                 libcairo2-dev,
                 libsm-dev,
@@ -16,8 +16,8 @@
                 libdecoration0-dev (>= 1:0.9.0),
                 xsltproc,
                 libxslt1-dev,
-                libglu1-mesa-dev,
-                compiz-plugins-main-dev (>= 0.9.5.0-0ubuntu2),
+                libglu1-mesa-dev [!armel !armhf],
+                compiz-plugins-main-dev (>= 1:0.9.7.0~bzr19-0ubuntu7~),
                 gconf2,
                 libboost1.46-dev,
                 libboost-serialization1.46-dev,
